# Automatically generated file. DO NOT MODIFY
#
# This file is generated by device/samsung/greatlte/setup-makefiles.sh

PRODUCT_SOONG_NAMESPACES += \
    vendor/samsung/greatlte

PRODUCT_COPY_FILES += \
    vendor/samsung/greatlte/proprietary/lib/hw/camera.vendor.universal8895.so:$(TARGET_COPY_OUT_SYSTEM)/lib/hw/camera.vendor.universal8895.so \
    vendor/samsung/greatlte/proprietary/lib/libFacePreProcessing.camera.samsung.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libFacePreProcessing.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/lib/libFacePreProcessing_jni.camera.samsung.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libFacePreProcessing_jni.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/lib/libFacialBasedSelfieCorrection.camera.samsung.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libFacialBasedSelfieCorrection.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/lib/libIDDQD_core.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libIDDQD_core.so \
    vendor/samsung/greatlte/proprietary/lib/libIDDQD_interface.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libIDDQD_interface.so \
    vendor/samsung/greatlte/proprietary/lib/libblurdetection.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libblurdetection.so \
    vendor/samsung/greatlte/proprietary/lib/libblurdetection_interface.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libblurdetection_interface.so \
    vendor/samsung/greatlte/proprietary/lib/libexynoscamera.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libexynoscamera.so \
    vendor/samsung/greatlte/proprietary/lib/libexynoscamera3.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libexynoscamera3.so \
    vendor/samsung/greatlte/proprietary/lib/libfocuspeaking.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libfocuspeaking.so \
    vendor/samsung/greatlte/proprietary/lib/libfocuspeaking_interface.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libfocuspeaking_interface.so \
    vendor/samsung/greatlte/proprietary/lib/libhifills_interface.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libhifills_interface.so \
    vendor/samsung/greatlte/proprietary/lib/libhwjpeg.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libhwjpeg.so \
    vendor/samsung/greatlte/proprietary/lib/libsensorlistener.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libsensorlistener.so \
    vendor/samsung/greatlte/proprietary/lib/libsmartfocus_interface.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libsmartfocus_interface.so \
    vendor/samsung/greatlte/proprietary/lib/libsmartfocusengine.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libsmartfocusengine.so \
    vendor/samsung/greatlte/proprietary/lib/libuniapi.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libuniapi.so \
    vendor/samsung/greatlte/proprietary/lib/libuniplugin.so:$(TARGET_COPY_OUT_SYSTEM)/lib/libuniplugin.so \
    vendor/samsung/greatlte/proprietary/lib64/hw/camera.vendor.universal8895.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/hw/camera.vendor.universal8895.so \
    vendor/samsung/greatlte/proprietary/lib64/libIDDQD_core.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libIDDQD_core.so \
    vendor/samsung/greatlte/proprietary/lib64/libIDDQD_interface.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libIDDQD_interface.so \
    vendor/samsung/greatlte/proprietary/lib64/libblurdetection.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libblurdetection.so \
    vendor/samsung/greatlte/proprietary/lib64/libblurdetection_interface.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libblurdetection_interface.so \
    vendor/samsung/greatlte/proprietary/lib64/libexynoscamera.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libexynoscamera.so \
    vendor/samsung/greatlte/proprietary/lib64/libexynoscamera3.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libexynoscamera3.so \
    vendor/samsung/greatlte/proprietary/lib64/libfocuspeaking.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libfocuspeaking.so \
    vendor/samsung/greatlte/proprietary/lib64/libfocuspeaking_interface.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libfocuspeaking_interface.so \
    vendor/samsung/greatlte/proprietary/lib64/libhifills_interface.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libhifills_interface.so \
    vendor/samsung/greatlte/proprietary/lib64/libhwjpeg.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libhwjpeg.so \
    vendor/samsung/greatlte/proprietary/lib64/libsensorlistener.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libsensorlistener.so \
    vendor/samsung/greatlte/proprietary/lib64/libsmartfocus_interface.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libsmartfocus_interface.so \
    vendor/samsung/greatlte/proprietary/lib64/libsmartfocusengine.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libsmartfocusengine.so \
    vendor/samsung/greatlte/proprietary/lib64/libuniapi.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libuniapi.so \
    vendor/samsung/greatlte/proprietary/lib64/libuniplugin.so:$(TARGET_COPY_OUT_SYSTEM)/lib64/libuniplugin.so \
    vendor/samsung/greatlte/proprietary/vendor/etc/plmn_delta.bin:$(TARGET_COPY_OUT_VENDOR)/etc/plmn_delta.bin \
    vendor/samsung/greatlte/proprietary/vendor/etc/plmn_delta_attaio.bin:$(TARGET_COPY_OUT_VENDOR)/etc/plmn_delta_attaio.bin \
    vendor/samsung/greatlte/proprietary/vendor/etc/plmn_delta_usacdma.bin:$(TARGET_COPY_OUT_VENDOR)/etc/plmn_delta_usacdma.bin \
    vendor/samsung/greatlte/proprietary/vendor/etc/plmn_delta_usagsm.bin:$(TARGET_COPY_OUT_VENDOR)/etc/plmn_delta_usagsm.bin \
    vendor/samsung/greatlte/proprietary/vendor/etc/plmn_se13.bin:$(TARGET_COPY_OUT_VENDOR)/etc/plmn_se13.bin \
    vendor/samsung/greatlte/proprietary/vendor/etc/snap_gpu_kernel_32.bin:$(TARGET_COPY_OUT_VENDOR)/etc/snap_gpu_kernel_32.bin \
    vendor/samsung/greatlte/proprietary/vendor/etc/snap_gpu_kernel_64.bin:$(TARGET_COPY_OUT_VENDOR)/etc/snap_gpu_kernel_64.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/APBargeIn_AUDIO_SLSI.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/APBargeIn_AUDIO_SLSI.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/APBiBF_AUDIO_SLSI.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/APBiBF_AUDIO_SLSI.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/AP_AUDIO_SLSI.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/AP_AUDIO_SLSI.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/SoundBoosterParam.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/SoundBoosterParam.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/bcm4361B0_murata.hcd:$(TARGET_COPY_OUT_VENDOR)/firmware/bcm4361B0_murata.hcd \
    vendor/samsung/greatlte/proprietary/vendor/firmware/bcm4361B0_semco.hcd:$(TARGET_COPY_OUT_VENDOR)/firmware/bcm4361B0_semco.hcd \
    vendor/samsung/greatlte/proprietary/vendor/firmware/calliope_dram.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/calliope_dram.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/calliope_iva.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/calliope_iva.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/calliope_sram.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/calliope_sram.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/companion_2l2_master_setfile.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/companion_2l2_master_setfile.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/companion_2l2_mode_setfile.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/companion_2l2_mode_setfile.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/companion_fw_2l2_3h1.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/companion_fw_2l2_3h1.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/companion_fw_2l2_imx320.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/companion_fw_2l2_imx320.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/companion_fw_imx333_3h1.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/companion_fw_imx333_3h1.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/companion_fw_imx333_imx320.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/companion_fw_imx333_imx320.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/companion_imx333_master_setfile.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/companion_imx333_master_setfile.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/companion_imx333_mode_setfile.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/companion_imx333_mode_setfile.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/dsm.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/dsm.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/dsm_tune.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/dsm_tune.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/fimc_is_lib.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/fimc_is_lib.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/fimc_is_rta_2l2_3h1.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/fimc_is_rta_2l2_3h1.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/fimc_is_rta_2l2_imx320.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/fimc_is_rta_2l2_imx320.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/fimc_is_rta_imx333_3h1.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/fimc_is_rta_imx333_3h1.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/fimc_is_rta_imx333_imx320.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/fimc_is_rta_imx333_imx320.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/iva10_rt-kangchen.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/iva10_rt-kangchen.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/mfc_fw.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/mfc_fw.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/nfc/sec_s3nrn82_firmware.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/nfc/sec_s3nrn82_firmware.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/ois_fw_dom.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/ois_fw_dom.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/ois_fw_sec.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/ois_fw_sec.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/score_fw_dmb0.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/score_fw_dmb0.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/score_fw_dmb1.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/score_fw_dmb1.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/score_fw_pmw0.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/score_fw_pmw0.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/score_fw_pmw1.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/score_fw_pmw1.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/setfile_2l2.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/setfile_2l2.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/setfile_3h1.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/setfile_3h1.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/setfile_3m3.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/setfile_3m3.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/setfile_imx320.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/setfile_imx320.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/setfile_imx333.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/setfile_imx333.bin \
    vendor/samsung/greatlte/proprietary/vendor/firmware/vts.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/vts.bin \
    vendor/samsung/greatlte/proprietary/vendor/lib/libDLInterface.camera.samsung.so:$(TARGET_COPY_OUT_VENDOR)/lib/libDLInterface.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libOpenCv.camera.samsung.so:$(TARGET_COPY_OUT_VENDOR)/lib/libOpenCv.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libhifistill.so:$(TARGET_COPY_OUT_VENDOR)/lib/libhifistill.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libhifistill_tuning.so:$(TARGET_COPY_OUT_VENDOR)/lib/libhifistill_tuning.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libhumantracking_util.camera.samsung.so:$(TARGET_COPY_OUT_VENDOR)/lib/libhumantracking_util.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libiva_android_hal.so:$(TARGET_COPY_OUT_VENDOR)/lib/libiva_android_hal.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libopenvx.so:$(TARGET_COPY_OUT_VENDOR)/lib/libopenvx.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libsmart_cropping.camera.samsung.so:$(TARGET_COPY_OUT_VENDOR)/lib/libsmart_cropping.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libsnap_caffe.so:$(TARGET_COPY_OUT_VENDOR)/lib/libsnap_caffe.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libsnap_caffe_wrapper.so:$(TARGET_COPY_OUT_VENDOR)/lib/libsnap_caffe_wrapper.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libsnap_compute.so:$(TARGET_COPY_OUT_VENDOR)/lib/libsnap_compute.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libsnap_compute_wrapper.so:$(TARGET_COPY_OUT_VENDOR)/lib/libsnap_compute_wrapper.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libsnap_vndk.so:$(TARGET_COPY_OUT_VENDOR)/lib/libsnap_vndk.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libsomp.camera.samsung.so:$(TARGET_COPY_OUT_VENDOR)/lib/libsomp.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libvxu.so:$(TARGET_COPY_OUT_VENDOR)/lib/libvxu.so \
    vendor/samsung/greatlte/proprietary/vendor/lib/libxcv.camera.samsung.so:$(TARGET_COPY_OUT_VENDOR)/lib/libxcv.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libDLInterface.camera.samsung.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libDLInterface.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libOpenCv.camera.samsung.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libOpenCv.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libhifistill.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libhifistill.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libhifistill_tuning.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libhifistill_tuning.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libhumantracking_util.camera.samsung.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libhumantracking_util.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libiva_android_hal.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libiva_android_hal.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libopenvx.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libopenvx.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libsmart_cropping.camera.samsung.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libsmart_cropping.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libsnap_caffe.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libsnap_caffe.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libsnap_caffe_wrapper.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libsnap_caffe_wrapper.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libsnap_compute.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libsnap_compute.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libsnap_compute_wrapper.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libsnap_compute_wrapper.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libsnap_vndk.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libsnap_vndk.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libsomp.camera.samsung.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libsomp.camera.samsung.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libvxu.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libvxu.so \
    vendor/samsung/greatlte/proprietary/vendor/lib64/libxcv.camera.samsung.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libxcv.camera.samsung.so
